/* html{
    margin: 0;
    padding: 0;
    font-family: "OptimusPrinceps";
    background: url("https://otoro-image-gallery.s3-ap-southeast-1.amazonaws.com/background/city.jpg") no-repeat;
    background-size: cover;
} */

body{
    margin: 0;
    padding: 0;
    font-family: "OptimusPrinceps";
    /* background:white; */
    background-size: cover;
    height: 400px;
}

/* body h1{
    font-family: "OptimusPrinceps";
} */

a {
    background: white;
    text-align: center;
    font-size: 14px;
    font-family: "PressStart2P";
    color:black;
    border-radius: 50px;
    display: block;

}

.login-box{
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align:center;
}

.login-box h1{
    float: middle;
    font-size: 50px;
    /* border: solid 6px #63D1F4; */
    /* border-bottom: 4px solid #63D1F4; */
    /* border-left: 6px solid #63D1F4; */
   
    padding: 13px 0;
    font-family: "OptimusPrinceps";
}

.text {
    font-size: 25px;
    
}

.logo {
    width: 100%;
}

.logoimage {
    float:Center;
    width: 100px;
    height: 100px;
}


.meterName {
    font-size: 25px;
    float: left;
    font-family: "OptimusPrinceps";
    margin-bottom: 20px;
    
}

.result {
    float: right;
    font-family: "OptimusPrinceps";
    margin-bottom: 20px;
}

.textbox {
    width: 100%;
    overflow: visible;
    font-size: 20px;
    color : black !important;
    padding: 5px 0;
    margin: 8px 0;
    
}



.textbox h2{
    text-align: center;
    font-size: 28px;
    font-family: "OptimusPrinceps";
    color : black !important;


}

